/* 
Theme Name: Heckmeier Elementor Theme
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: ADVERMA Advertising & Marketing GmbH
Author URI: https://adverma.de
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


/*
    Add your custom styles here
*/

#elementor-popup-modal-4227 {
    z-index: 10001;
}

.dialog-widget-content {
    background-color: transparent !important;
}

.n2-ss-layer.smart-slider-overlay {
    max-width: 100% !important;
}

.elementor-widget-smartslider #n2-ss-2 .n2-ss-layers-container .n2-ss-layer .n2-ss-section-main-content .n2-ss-layer.smart-slider-overlay>.n2-ss-layer-row {
    margin-left: 0 !important;
}

@media (min-width: 960px) {
    .n2-ss-layer.smart-slider-overlay {
        max-width: 50% !important;
    }
}


/* Leistungen Tab-Elemente */

.sp-tab__tab_title {
    text-transform: uppercase;
}


/* Section Title */

h2[class^="sp-tab__section_title_"] {
    color: var(--e-global-color-secondary) !important;
    font-weight: 300;
}

:is(.elementor .elementor-element.elementor-widget-n-tabs>.elementor-widget-container>.e-n-tabs>.e-n-tabs-heading .e-n-tab-title, .elementor .elementor-element.elementor-widget-n-tabs>.elementor-widget-container>.e-n-tabs>.e-n-tabs-content .e-n-tab-title).e-normal:hover {
    background-color: var(--e-global-color-secondary) !important;
    color: white;
}

.sp-tab__tab_title:after {
    font-family: "Font Awesome 5 Free";
    font-weight: light;
    content: "\f054";
    padding-left: 10px;
    font-size: 12px;
}

.sp-tab-content ul {
    list-style: none !important;
    /* Remove default bullets */
    line-height: 1.8rem;
    margin-left: 0px !important;
}

.sp-tab-content ul li::before {
    font-family: "Font Awesome 5 Free";
    font-size: 14px;
    content: "\f054";
    color: var(--e-global-color-secondary);
    color: var(--e-global-color-secondary);
    font-weight: 900;
    display: inline-block;
    width: 1em;
    margin-left: 0em;
}

.job-listing-elementor-wrapper .job-listing .no-jobs-available,
.job-listing-elementor-wrapper .job-listing .job-preview,
.job-listing-elementor-wrapper .job-listing .job-content,
.job-listing-elementor-wrapper .job-listing .job-cta {
    background-color: #ffffff;
    border-radius: 0;
    border: none;
}

.job-listing-elementor-wrapper .job-listing .no-jobs-available {
    color: var(--e-global-color-text);
}

.elementor-location-single .job-listing-elementor-wrapper .job-listing .job-cta .apply-btn,
.single-jobs .job-post .job-side .jobs-row.jobs-row-button .button {
    fill: var(--e-global-color-primary);
    color: var(--e-global-color-primary);
    background-color: var(--e-global-color-secondary);
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-weight: var(--e-global-typography-accent-font-weight);
    line-height: 1;
    font-size: 15px;
    padding: 12px 24px !important;
    border-radius: 3px !important;
    display: inline-block;
    width: unset;
}

.elementor-location-single .job-listing-elementor-wrapper .job-listing .job-cta .apply-btn:hover,
.single-jobs .job-post .job-side .jobs-row.jobs-row-button .button:hover {
    background-color: var(--e-global-color-accent);
}

.single-jobs .job-post .jobs-row .jobs-row-label {
    color: var(--e-global-color-secondary);
    margin-bottom: 16px;
}

.single-jobs .job-post .jobs-row .jobs-row-label span {
    border-color: transparent;
}

.single-jobs .job-post .jobs-row .jobs-row-input {
    font-size: 18px;
}

.single-jobs .job-post .jobs-row .jobs-row-input svg {
    fill: var(--e-global-color-secondary);
}

.single-jobs .job-post .jobs-row.position_title .jobs-row-input {
    font-size: 2.2rem;
    text-transform: uppercase;
    font-weight: 300;
}

.single-jobs .job-post .job-side {
    padding: 0;
    margin: 0 20px;
    background-image: url(https://www.heckmeier.com/wp-content/uploads/2021/09/heckmeier_background.jpg);
    background-size: cover;
    width: calc(35% - 40px);
}

.single-jobs .job-post .job-side .job-content-wrap {
    background-color: #000000D9;
    position: relative;
}

.single-jobs .job-post .job-side .jobs-row-input {
    color: white;
}

.single-jobs .job-post .job-side .jobs-row.position_logo .jobs-row-input img {
    width: 100%;
    height: 150px;
    object-fit: cover;
    object-position: center center;
}

html {
    scroll-behavior: smooth;
}

.anchor::before {
    content: "";
    width: 100%;
    height: 200px;
    margin-top: -200px;
    display: block;
}

body {
    @media (max-width: 767px) {
        hyphens: auto;
    }
}